# Content
storysaver/
facebook/
media/
cache/
temp/
*.pyc
/old_altpins_cache
/__pycache__
/STORAGE_IMPORTED
/STREAM_VIDEOS
/STREAM_VIDEOS_IMPORTED
/STORAGE
/other
/Sort
*.pyc
/images
/sortlater
/videos
/duplicates
/ready_to_upload
/archive
/images
/images
/sorted
